» Ubuntu » Пакети

Error

two or more packages specified (clisp-dev saucy)